Page MenuHomePhabricator

mark clippers static in previous 3 tests
ClosedPublic

Authored by zmike on May 13 2019, 9:25 AM.

Diff Detail

Repository
rTEXPE tools/expedite
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
zmike requested review of this revision.May 13 2019, 9:25 AM
zmike created this revision.
cedric accepted this revision.May 29 2019, 2:43 PM
This revision is now accepted and ready to land.May 29 2019, 2:43 PM
zmike updated this revision to Diff 23502.Jul 18 2019, 6:26 AM

rename to has_fixed_size

This revision was automatically updated to reflect the committed changes.